Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 08:47:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Chirag                    Hello, I wanted to inquire about a product I recently ordered from centrepoint           12:28 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:28 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:28 PM, 11th Nov                     Chirag                    1           12:28 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello Chirag , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:28 PM, 11th Nov                     Chirag                    1           12:29 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:29 PM, 11th Nov                     Chirag                    9594652688           12:29 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            12:29 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:29 PM, 11th Nov                     Chirag                    It was supposed to reach yesterday, it still did not           12:30 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:30 PM, 11th Nov                     Chirag                    2           12:30 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:30 PM, 11th Nov                     Chirag                    1           12:30 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:30 PM, 11th Nov                     Chirag                    [email-masked]           12:31 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:31 PM, 11th Nov                   Sohaib                   Hi Priyanichi ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:32 PM, 11th Nov                     Chirag                    Hello           12:32 PM, 11th Nov                     Chirag                    Order no: 9594652688           12:32 PM, 11th Nov                     Chirag                    It still is not ready for pickup           12:33 PM, 11th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:33 PM, 11th Nov                     Chirag                    sure           12:33 PM, 11th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:34 PM, 11th Nov                     Chirag                    please make sure it arrives there by today, it was urgent. It was supposed to come within one day, didn’t expect this from centrepoint           12:35 PM, 11th Nov                     Chirag                    Make sure it arrives by today           12:36 PM, 11th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis           12:36 PM, 11th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:36 PM, 11th Nov                     Chirag                    what do u mean we will do our best           12:36 PM, 11th Nov                     Chirag                    then why does ur website say one day delivery           12:36 PM, 11th Nov                     Chirag                    if you guys vant do it then dont write on the website           12:37 PM, 11th Nov                     Chirag                    cant*           12:37 PM, 11th Nov                     Chirag                    i dont know talk to your supervisor or something but i need my product by today           12:37 PM, 11th Nov                   Sohaib                   We are really sorry for that Kindle note we are investigating the same with the store team and we have informed them to arrange for your order be ready for collection as well           12:39 PM, 11th Nov                     Chirag                    okay, im waiting, and if it doesn’t arrive by today just cancel it           12:40 PM, 11th Nov                     Chirag                    cant even deliver in your own store           12:40 PM, 11th Nov                   Sohaib                   Rest assured with that           12:43 PM, 11th Nov                   Sohaib                   Is there anything else I can help you with?           12:43 PM, 11th Nov                     Chirag                    no           12:43 PM, 11th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5244842